﻿@charset "utf-8";/* CSS Document */

body{
	font:12px/21px "宋体",Verdana;
	font-family:"SimSun";
	margin:0 auto;
	padding:0;
	text-align:center;
	background:black;
	}

a:link,
a:visited{color:#4f0d00; text-decoration:none;}
a:hover{color:#4f0d00; text-decoration:underline;}
a:active{color:#4f0d00; text-decoration:none;}
.share{ padding:5px 0 0 706px; color:#b9d4f8; height:20px; line-height:20px;}
	.share a{margin:0 2px;}

.f{color:#fff;}
.f a:visited,.f a:link{color:#ffffff; text-decoration:none;}
	.f a:hover{color:#ffffff; text-decoration:underline;}
	.f a:active{color:#ffffff; text-decoration:none;}
	
	
a img{border:none;}
h1,h2,h3,p,dl,dt,dd,ul,li,img{padding:0;margin:0; font-weight:normal;list-style:none;}
*{padding:0;margin:0;}


/**/

.toparea{
	margin:0 auto;
	height:25px;
	line-height:25px;
	text-align:center;
	background-color: #FFFFFF;
	color:#000000;
	background-repeat: repeat-x;
}
.topnav{width:1003px;margin:0 auto;text-align:center;}
.topnav a{margin:0 10px; color:#000000}
.topnav a:visited{color:#000000; text-decoration:none;}
.topnav a:hover{color:#000000; text-decoration:underline;}
.topnav a:active{color:#000000; text-decoration:none;}

.full{
	width:100%;
	text-align:left;
	margin: 0px;
}
.full2{
	width:1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.main{width:959px;margin:auto;text-align:left; position:relative;}

.box{width:959px;float:left;position:absolute; text-align:left;}

.navbox{ width:959px; height:34px;font-size:14px;margin-top:293px;text-align:center; overflow:hidden;}	
.navbox ul{ padding-top:5px; margin-left:17px;}		
.navbox li{ text-align:center;font-weight:bold;float:left;margin:5px; padding-left:22px;list-style-type: none;}
	.navbox a:visited,.navbox a:link{color:#ffffff; text-decoration:none;}
	.navbox a:hover{color:#ffffff; text-decoration:underline;}
	.navbox a:active{color:#ffffff; text-decoration:none;}
	
.flash_box{width:959px;margin-top:15px;height:400px;overflow:hidden; background-color:#fff3fe;}
		.video{width:680px;height:365px;float:left;text-align:center;padding-top:15px;}
		
			.info_ul{width:260px;font-size:12px;float:right;padding-right:15px; margin-top:10px;}
			.info_ul li{margin-top:8px;}
			.info_ul li.cc{ text-align:center;font-size:14px;}
			.info_ul li.suojin{text-indent:2em;color: #4f0d00;}

.actor{width:959px;height:530px;overflow:hidden;margin-top:15px;background:url(../images/gong/tit_bg2.jpg) no-repeat #fff3fe; padding-top:60px;}
		.clip_dl{width:140px;float:left;height:265px;text-align:left; padding-left:44px;}/*lv*/
		.clip_dl dt{width:140px;float:left;height:195px; background-color:#FFCC33;}/*huang*/
		.clip_dl dt img{width:140px;height:195px;margin:0;display:block;}
		.clip_dl dd{width:140px;line-height:45px; margin-top:0px; padding-bottom:15px;overflow:hidden;color:#4f0d00;text-align:left; font-weight:bold; }/*lan*/
		.clip_dl dd.ee{width:140px;line-height:20px;overflow:hidden; margin-top:-30px;color:#4f0d00;text-align:left; font-weight:normal;font-family:Verdana; font-size:11px; }/*zi*/
		.clip_dl dd.ff{width:140px;line-height:15px; height:15px; margin-top:-10px;overflow:hidden;color:#4f0d00;text-align:left; font-weight:bold; }/*zi*/
		
		
		.actor a:visited{color:#4f0d00; text-decoration:none;}
		.actor a:hover{color:#4f0d00; text-decoration:underline;}
		.actor a:active{color:#4f0d00; text-decoration:none;}

.actor2{width:959px;height:285px;overflow:hidden;margin-top:15px;background:url(../images/gong/tit_bg3.jpg) no-repeat #fff3fe; padding-top:60px;}
.actor3{width:959px;height:285px;overflow:hidden;margin-top:15px;background:url(../images/gong/tit_bg4.jpg) no-repeat #fff3fe; padding-top:60px;}
.actor4{width:959px;height:285px;overflow:hidden;margin-top:15px;background:url(../images/gong/tit_bg5.jpg) no-repeat #fff3fe; padding-top:60px;}
.actor5{width:959px;height:285px;overflow:hidden;margin-top:15px;background:url(../images/gong/tit_bg6.jpg) no-repeat #fff3fe; padding-top:60px;}
.actor6{width:959px;height:285px;overflow:hidden;margin-top:15px;background:url(../images/gong/tit_bg7.jpg) no-repeat #fff3fe; padding-top:60px;}
.actor7{width:959px;height:260px;overflow:hidden;margin-top:15px;background:url(../images/gong/tit_bg8.jpg) no-repeat #fff3fe; padding-top:60px;}
.actor8{width:959px;height:213px;overflow:hidden;margin-top:15px;background:url(../images/gong/tit_bg9.jpg) no-repeat #fff3fe; padding-top:60px;}
		.clip_dl2{width:295px;float:left;height:265px;text-align:left; padding-left:18px;}/*lv*/
		.clip_dl2 dt{width:295px;float:left;height:147px; background-color:#FFCC33; background-color:#CC9900}/*huang*/
		.clip_dl2 dt img{width:295px;height:147px;margin:0;display:block;}
		.clip_dl2 dd{width:295px;line-height:45px; margin-top:0px; padding-bottom:15px;overflow:hidden;color:#4f0d00;text-align:left; font-weight:bold; }/*lan*/
		.clip_dl2 dd.ee{width:295px;line-height:20px;overflow:hidden; margin-top:-30px;color:#4f0d00;text-align:left; font-weight:normal; font-family:Verdana; font-size:11px;}/*zi*/
.actor9{width:959px;height:260px;overflow:hidden;margin-top:15px;background:url(../images/gong/tit_bg10.jpg) no-repeat #fff3fe; padding-top:60px;}

.comBox{width:1001px; overflow:hidden; height:460px; padding:20px 16px; clear:both;font-size:12px;background-color:#0e1325; overflow-y:auto;}

.leaveword{clear:both;text-align:left; font-family:"微软雅黑"; font-size:14px;}
.leaveword .leaveword_tit{height:30px;}
.leaveword .leaveword_tit span{float:right;margin-right:8px;}
.leaveword .leaveword_tit h2{display:inline;color:#ecbd26;font-size:14px;margin-left:5px;font-weight:bold;}
.leaveword .lw_com{background:#000;padding:4px 3px 3px 6px;}
.leaveword .lwcontent{padding:10px 0}
.leaveword .lw_cont{margin-bottom:8px;}
.leaveword .lw_cont .lwc_tit{ background-color:#2a3868;padding:5px 20px;color:#FFF;margin-bottom:4px;}
.leaveword .lw_cont .lwc_cont{padding:0 20px;word-wrap:break-word;color:#a1add3;margin-top:5px;}
.leaveword .lw_cont .lwc_handle{text-align:right;padding:0 10px;color:#a1add3;}
.leaveword .lw_cont .lwc_handle a{color:#a1add3;}
.leaveword .lw_fb{padding:10px 20px; text-align:left;}
.leaveword .lw_fb .fl{width:100%;height:35px; text-align:left;}
.leaveword .lw_fb .fl img{margin:2px 2px 0 0;*margin:2px 4px 0 0;cursor:pointer;}

.leaveword .lw_fb .fr p{line-height:16px;padding:0 10px;cursor:pointer}
.leaveword .lw_fb .fr p.hot{background:#efefef;}
.leaveword .lw_fb textarea.lw_area{width:100%;height:72px;border:1px solid #171d3f;margin:10px 0;font-size:12px; color:#a1add3; background:#6C6C6C;}
.leaveword .lw_fb .lw_yanz{border:1px solid #d6d5da;color:#817e7d;font-size:12px;padding:1px;}
.leaveword .lw_fb .lw_subm{ background:url(../images/btn.jpg) no-repeat; width:129px; height:39px; cursor:pointer; border:none; margin:36px 0 0 0;}
.leaveword .lw_fb .lw_submno{border:1px solid #d5d5da;width:52px;background:#ebebeb;text-align:center;cursor:pointer;float:right;line-height:16px;margin-left:10px;color:#000;}
.leaveword .page2{padding:0 10px 20px 20px;}
.leaveword .page2 a{ display:block; float:left; margin:0 10px 0 0; line-height:14px; border:1px solid #24305b; padding:5px 6px 4px 6px; color:#000;}
.leaveword .current{ display:block; float:left; margin:0 10px 0 0; line-height:14px; border:1px solid #24305b; padding:5px 6px 4px 6px; font-weight:bold; color:#000;}

.letvBottom{ width:1001px; margin:20px auto 0 auto; background:url(../images/letvBottom.jpg) no-repeat center top; height:40px; overflow:hidden;}


	
.mao0{height:1px;width:980px;overflow:hidden;}	
		
.foot{
	width:1001px;
	clear:both;
	text-align:center;
	overflow:hidden;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/buddha-new_16.jpg);
}
	.foot p{width:960px;padding:0;margin:0;height:25px;line-height:25px;}
	.foot p a{margin-right:5px;margin-left:5px; }

.same{width:100%;height:85px;overflow:hidden; background-repeat:no-repeat;}
.m_bg_1{background:url(../images/gong/bg_1.jpg) no-repeat center top;}
.m_bg_2{background:url(../images/gong/bg_2.jpg) no-repeat center top;}
.m_bg_3{background:url(../images/gong/bg_3.jpg) no-repeat center top;}
.m_bg_4{background:url(../images/gong/bg_4.jpg) no-repeat center top; height:74px;}















.jc-bg {
	height: 222px;
	width: 1001px;
	text-align: left;
	background-image: url(../images/buddha-new_10.jpg);
	margin-right: auto;
	margin-left: auto;
}
.jc-bg-dl {
	float: left;
	margin-left: 16px;
	_margin-left: 8px;
	width: 228px;
	height: 146px;
	margin-top: 20px;
}
.jc-bg-dt {
	height: 146px;
	width: 228px;

}
.jc-bg-dd {
	text-align: center;
	margin: 10px;
}
.jc-bg dt img{border:3px solid #fff;}

.jc-bg-dd a:visited,.jc-bg-dd a:link{color:#ffffff; text-decoration:none;}
.jc-bg-dd a:hover{
	color:#ffffff;
	text-decoration: underline;
}
.jc-bg-dd a:active{color:#ffffff; text-decoration:none;}







.rw-bg {
	height: 278px;
	width: 1001px;
	background-image: url(../images/buddha-new_12.jpg);
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}
.rw-xy{
	padding-top: 12px;
	padding-left: 12px;
}
.rw-bg-dl {
	float:left;
	width:320px;
	/*margin-right: 120px;*/
}
.rw-bg-dl dt{
	float:left;
	width: 140px;
}
.rw-bg-dl dd{
	padding-top: 40px;
	width: 157px;
	float: left;
	padding-left: 15px;
	text-align: left;
}
.rw-bg-dl a:visited,.rw-bg-dl a:link{color:#ffffff; text-decoration:none;}
.rw-bg-dl a:hover{
	color:#ffffff;
}
.rw-bg-dl a:active{color:#ffffff; text-decoration:none;}



.ry-bg {
	height: 278px;
	width: 1001px;
	background-image: url(../images/buddha-new_14.jpg);
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}
.ry-bg-dl{
	width: 150px;
	float: left;
	margin-top: 15px;
	margin-left: 5px;
	_margin-left: 2px;
	margin-right: 10px;
	_margin-right: 5px;
}
.ry-bg-dt{
	padding-left: 10px;
}
.ry-bg-dd{
	text-align: center;
}
.ry-bg-dd a:visited,.ry-bg-dd a:link{color:#ffffff; text-decoration:none;}
.ry-bg-dd a:hover{color:#ffffff; text-decoration:underline;}
.ry-bg-dd a:active{color:#ffffff; text-decoration:none;}


.videojq{
	width:1001px;
	height:385px;
	background-image:url(../images/buddha-jq_06.jpg);
	margin-right: auto;
	margin-left: auto;
}
.videodiv{
	float:left;
	margin-top: 10px;
	margin-left: 10px;
	_margin-left: 5px;
}
.juqindiv{
	margin-top: 25px;
	margin-left: 25px;
	width: 150px;
	float: left;
	overflow:hidden;
}
.juqindiv-img{float:left;}
.dlinfo{margin-top:25px;}
.dlinfo dt{float:left;width:140px; text-align:center;}
.dlinfo dd{float:right;width:140px;padding:0;margin:0; text-align:left;margin-right:10px;}
.comm{clear:both;width:300px; }
.comm p{padding:0 0px; text-align:left;}
.txt{width:130px;float:right;}
.juqin-title{
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
.juqin-label{
	float:left;
	height:150px;
	margin-left: 5px;
	text-align:left;
}
.juqin-command{
	width: 220px;
	height:100px;
	text-align:left;
	float: left;
	background:#00CC00
}
.juqin-command2{
	margin-left: 10px;
	width: 180px;
	float: left;
}
.j1{margin-top:30px;text-align:center;height:125px;overflow:hidden;}
.text-h {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.bt{
	margin-top:8px;
	margin-left: 5px;
}

